### Navigation

- index
- groonga v1.1.0 documentation »

# Index

Symbols | C

## Symbols

--cache-limit <limit>
  command line option
--config-path <path>
  command line option
--default-match-escalation-threshold <threshold>
  command line option
--dir
  command line option
--document-root <path>
  command line option
--groonga <groonga_path>
  command line option
--log-output-dir
  command line option
--log-path <path>
  command line option
--noftp
  command line option
--pid-path <path>
  command line option
--protocol <gqtp|http>
  command line option
--protocol <protocol>
  command line option
--query-log-path <path>
  command line option
-a, --address <ip/hostname>
  command line option

-c
  command line option
-d
  command line option
-e, --encoding <encoding>
  command line option
-h, --help
  command line option
-i, --host <ip/hostname>
  command line option
-i, --server-id <ip/hostname>
  command line option
-l, --log-level <log level>
  command line option
-m
  command line option
-n
  command line option
-P
  command line option
-p, --port <port number>
  command line option, [1]
-s
  command line option
-t, --max-threads <max threasd>
  command line option

## C

command line option
  --cache-limit <limit>
  --config-path <path>
  --default-match-escalation-threshold <threshold>
  --dir
  --document-root <path>
  --groonga <groonga_path>
  --log-output-dir
  --log-path <path>
  --noftp
  --pid-path <path>
  --protocol <gqtp|http>
  --protocol <protocol>
  --query-log-path <path>
  -P
  -a, --address <ip/hostname>
  -c
  -d
  -e, --encoding <encoding>
  -h, --help
  -i, --host <ip/hostname>
  -i, --server-id <ip/hostname>
  -l, --log-level <log level>
  -m
  -n
  -p, --port <port number>, [1]
  -s
  -t, --max-threads <max threasd>

### Navigation

- index
- groonga v1.1.0 documentation »